@media all and (min-width: 601px)
{
	.invisible-GT-600px { display: none !important; }
}
@media all and (max-width: 600px)
{
	.invisible-LE-600px { display: none !important; }
	
	body#speaking #menu,
	body#training #menu
	{ background: none !important; }
}
@media only screen and (max-width: 950px) and (max-height: 450px)
and (orientation: landscape) 
{
	.invisible-mobile-landscape { display: none !important; }
}

@media all and (min-width: 2049px)
{
}

/* -- 2048, "4:3", "Retina iPad" */
@media all and (max-width: 2048px)
{
}

/* -- 1920, "16:10", "WUXGA" */
@media all and (max-width: 1920px)
{
}

/* -- 1680, "16:10", "WSXGA+" */
@media all and (max-width: 1680px)
{
	#menu > ul > li a { color: #fff; padding: 0.25em 0.7em 0.25em 0.7em; text-align: center; display: inline-block; position: relative; text-decoration: none; }
}

/* -- 1440, "16:10", "WXGA+ (MacBook Pro 15-inch)" */
@media all and (max-width: 1440px)
{
}

/* -- 1366, "~16:9", "WXGA" */
@media all and (max-width: 1366px)
{
}

/* -- 1280, "16:10", "Nest Hub Max" */
/* -- 1280, "16:10", "WXGA (MacBook Pro 13-inch)" */
/* -- 1280, "5:4", "SXGA" */
@media all and (max-width: 1280px)
{
}

/* -- 820, "1.44", "iPad Air" */
/* -- 912, "1.5", "Surface Pro 7" */
/* -- 1024, "1:1.71", "Nest Hub" */
/* -- 1024, "4:3", "XGA, iPad Mini, iPad 1st and 2nd generation" */
@media all and (max-width: 1024px)
{
}

@media only screen and (max-width: 950px) and (max-height: 450px)
and (orientation: landscape) 
{
	body section { max-width: 100%; }
	footer { font-size: 110%; max-width: 100%; margin-bottom: 0; }
	footer #social-links-dd { font-size: 110%; }

	body a.button, input[type="submit"] { font-size: 80%; }

	body#home #section-1 #title { padding: 2.5ch; }
	
	body#home div.blurb { padding: 0.5em 3em 5em 1em; }

	body#home a.button, input[type="submit"] { font-size: 2vw; }
	body#home #blurb-1 span { font-size: 2vw; }
	
	body#workshops #section-1 #bkg { background: url(../images/photos/Dianne-Devitt-workshops-background-cropped.jpg) center top no-repeat; background-size: cover; }
	body#workshops #section-1 #lead { position: absolute; bottom: 2vw; left: 0; right: 50%; }
	body#workshops #lead h1 { font-size: 130% !important; }
	body#workshops #lead #intro { font-size: 1.8vw !important; }
	body#workshops #section-1 #lead { right: 50%; }
	body#workshops section#section-2 .features h2 { font-size: 140%; }
	body#workshops section#section-2 .features td:nth-child(odd),
	body#workshops section#section-2 .features td:nth-child(even),
	body#home section#section-2 .features td:nth-child(odd),
	body#home section#section-2 .features td:nth-child(even)
	{ padding: 2em !important; padding: min(4ch, 2em) !important; }

	body#meetdianne #lead, body#moreaboutdianne lead { bottom: 0; }
	body#meetdianne #lead #intro, body#moreaboutdianne #lead intro { font-size: 1.8vw !important; }

	body#resources table.features+table.features { margin-top: 2ch; }
	
	#event-cycle #button-fs { display: none; }
}

@media all and (max-width: 900px)
{
	body#training #section-1 #lead { width: 50%; }

	.list-callout-right-25em, .list-callout-left-30em
	{
		margin: 1em 0 1em 0 !important;
		float: none;
		width: initial;
		max-width: initial;
	}
	.unbulleted { margin-bottom: 1em; }

	body#contact #section-1 { padding-top: 4.5em; padding-bottom: 4em; }
}

/* -- 800, "4:3", "SVGA" */
@media all and (max-width: 800px)
{
	body#home #menu fw-collapse { display: none; }
}

/* -- 768, "3:4", "XGA, iPad Mini, iPad 1st and 2nd generation" */
@media all and (max-width: 768px)
{
	body#workshops #section-1 td figure { width: 45%; }
	body#workshops #section-1 #p2w td figure { width: 45%; }
	body#workshops #section-1 #idea-workshop td figure { width: 45%; }
}

@media all and (max-width: 767px)
{
	a.button, input[type="submit"] { border-radius: 0.4em; border: 0px; padding: 0.5em 2em 0.5em 3.5em; /* font-size: 3vw; font-size: calc(min(1.2vw, 1.92vh) * 2.5); */ font-weight: 600; }

	.col { width: 100%; float: none; display: block; }

	p, li, td { font-size: inherit !important; } 

	figure { padding: 0; xmargin: 0 0 1.5em 0; }

	body.error #section-1 #title { margin-top: 0%; }
	body.error #section-1 #title h1 { font-size: 8vw; }
	body.error #section-1 p { font-size: 4vw; }

	footer { text-align: center; padding: 1em; font-size: 4.6vw; font-size: min(4.6vw, 2.2vh); background: #330454; margin-bottom: 0; }
	footer #social-links-dd a { color: rgba(255,255,255, 0.7); }

	body#home { background: #330454; }
	body#home #section-1 { background: #04084c url(../images/photos/DD-in-pink-e-1920px.jpg) 0% top no-repeat; background-size: contain; margin: 0; min-height: auto; max-width: 100%; position: relative; }

	body#home #section-1 #title h2 { font-size: 8vw; }
		
	body#home .button-row
	{
		position: absolute;
		bottom: 3rem;
		left: 50%;
		margin-left: -25%;
	}

	body#training #section-1 #lead { width: 50%; }
	
	body#meetdianne section#section-1 img { height: 26em; }
}

@media all and (max-width: 1000px) and (orientation: landscape) 
{
	body#speaking .ddtalks section#section-1 { padding: 1.8em 0 0 0 !important; }
	body#speaking section#section-1 #bkg { display: none; }

	body#speaking #section-1 #title h1 { font-size: 200%; }
	body#speaking #section-1 #title h2 { font-size: 150%; }
}
@media all and (max-width: 767px) and (orientation: portrait) 
{
	body#speaking .ddtalks section#section-1 { padding: 0 !important; background: none; }
	body#speaking section#section-1 #bkg { background: transparent url(../images/photos/DD_speaking_01_bkg.jpg) 83% top no-repeat; background-size: cover; height: 350px !important; min-height: 350px !important; display: block; }
	body .ddtalks #section-1 #lead { width: 100% !important; background: none; padding-bottom: 0 !important; }
	body#speaking .ddtalks section:not(:first-of-type) { padding-bottom: 4em !important; }
	body#training .ddtalks section:not(:first-of-type):not(#certificate) { padding-bottom: 2em !important; }
}


@media all and (max-width: 667px) and (orientation: landscape)
{
	body#contact form .checkbox-group label { font-size: 80%; }
}

@media all and (max-width: 650px)
{
	body#contact #section-1 table td.feature-block { display: block !important; width: 100% !important; }
}

@media all and (min-width: 601px)
{
	body#blog #section-1 iframe { margin-top: 1.85em; }
/* 
	body#contact #section-1 iframe { margin-top: 2em; }
 */
}

@media all and (max-width: 600px)
{
	body#home #section-1 { background: #04084c url(../images/photos/DD-in-pink-e-1920px.jpg) 0% -2rem no-repeat; background-size: auto 53%; margin: 0; min-height: auto; max-width: 100%; position: relative; }
	
	body#home #section-1 #lead { padding: 0 !important; }
	body#home #section-1 #title { padding: 1rem 2rem 0 2rem !important; }
	body#home #section-1 h1.subtitle { font-size: 7vw; line-height: 100%; }
	body#home #section-1 #title h2 { font-size: 8vw; line-height: 100%; }

	body#speaking #section-1 #title h1 { font-size: 210%; }
	body#speaking #section-1 #title h2 { font-size: 150%; }
	body#home section#home-section-4 { padding-bottom: 3.5em; }

	.ddtalks .features td.feature-block:nth-child(1) { padding-bottom: 0 !important; padding-right: min(4ch, 2em) !important; }
	.ddtalks .features td.feature-block:nth-child(2) { padding-top: 0 !important; padding-left: min(4ch, 2em) !important; }
	
	.ddtalks .features td.feature-block { padding-left: min(4ch, 2em) !important; padding-right: min(4ch, 2em) !important; width: 100%; display: block; }
	#speaking .ddtalks figure, #speaking .ddtalks div.text-block { display: block; width: 100% !important; padding: 0; }
	
	.ddtalks section#section-1
	{
		padding-bottom: 2em !important;
	}
	.ddtalks section#certificate .arrow-down
	{
		padding-bottom: 1em !important;
	}

	#table-manifestation { margin: 0 auto; }
	#idea-workshop figure { border-right: none; }

	body#home #section-1 td { display: block; }
	body#home #section-1 td:nth-child(1) { height: 200px; }
	body#home #section-1 #lead { width: 100%; }
	body#home #section-1 #title { padding-top: 1.75rem !important; }
	body#home #section-1 #title { background: rgba(60, 42, 115, 0.5); }

	body#home table.features tr > td { width: 100%; display: block; padding: 2em 1em !important; }
	body#home :not(#quotations) .features td.feature-block + td { padding: 2em 1em !important; padding-top: 0 !important; }
	body#home :not(#quotations) .features td.feature-block:nth-child(1) { padding-bottom: 1em !important; }

	body#home .home-section { padding: 1em; }

	body#home section#home-section-6 td figure { float: left; width: 100%; height: auto !important; margin-bottom: 1.5em; }
	
	body#home td.feature-block { width: 100% !important; max-width: 100%; display: block; }
	body#home #quotations td.feature-block q { max-width: 100% !important; }
	
	body#home section#home-section-2 img[alt="Accelerate your leadership"] { float: none; margin-top: 1.5em; margin-bottom: 1em; margin-left: auto; margin-right: auto; width: 85%; }
	body#home section#home-section-4 img[alt="The momentum starts with you"] {  margin-left: auto; margin-right: auto; }
	body#home section#home-section-2 .btn-group { margin-top: 1em; margin-bottom: 1em; margin-left: auto; margin-right: auto; text-align: center; }

	body#meetdianne section#section-1 #lead { padding-top: 2em !important; }
	body#meetdianne section#section-2 table td { min-width: 25% !important; vertical-align: top; padding: 0 0 0em 0; }

	body#meetdianne #section-1, body#moreaboutdianne #section-1 { height: 100%; min-height: 80vw; min-height: min(70vw, 100vh); position: relative; }
	body#meetdianne #section-1 #bkg, body#moreaboutdianne #section-1 #bkg { height: 100%; min-height: 80vw; min-height: min(70vw, 100vh); }
	body#meetdianne section#section-1 td { display: block; }
	body#meetdianne section#section-1 td:nth-child(2) { display: block; background: rgba(0,0,0,0.5); }

	body#meetdianne section#section-1 #gray-bar { display: none; }

	body#meetdianne section#section-1 img { visibility: hidden; }
	body#meetdianne section#section-1 { background: transparent url(../images/photos/DD-on-steps-2.jpg) center top no-repeat; background-size: contain; }
	body#meetdianne section#section-1 h1 { font-size: 215%; }
	
	body#meetdianne section#section-2 .col:first-of-type, body#moreaboutdianne section#section-2 .col:first-of-type
	{
		width: 100%;
		display: table-footer-group;
		text-align: left; 
	}
	body#moreaboutdianne section#section-2 .col:first-of-type
	{
		float: left;
	}
	body#meetdianne section#section-2 .col:first-of-type:last-of-type, body#moreaboutdianne section#section-2 .col:first-of-type:last-of-type
	{
		width: 100%;
		display: table-header-group;
	}

	body#meetdianne section#section-2 .col figure, body#moreaboutdianne section#section-2 .col figure { margin: auto !important; }

	body#meetdianne section#section-2 .col figure,
	body#meetdianne section#section-2 .col figcaption,
	body#moreaboutdianne section#section-2 .col figure,
	body#moreaboutdianne section#section-2 .col figcaption { font-size: 3vw; }
	body#meetdianne section#section-2 .col p, body#moreaboutdianne section#section-2 .col p  { margin-left: auto !important; margin-right: auto !important; max-width: 60ch !important; font-size: 4vw; }
	
	body#meetdianne section#section-2, body#moreaboutdianne section#section-2 { padding: 2em !important; }

	body#meetdianne #lead, body#moreaboutdianne #lead { left: 0 !important; bottom: unset !important; top: auto; }
	body#meetdianne .title , body#moreaboutdianne .title { text-align: center; transform: translateY(-100%); position: absolute; width: 100%; }
	body#meetdianne #lead , body#moreaboutdianne #lead { position: relative !important; }
	body#meetdianne .title h1 , body#moreaboutdianne .title h1 { font-size: 5vw !important; }

	body#meetdianne #intro,
	body#meetdianne #intro p,
	body#moreaboutdianne #intro,
	body#moreaboutdianne #intro p { font-size: 4vw; }

	body#meetdianne h2 + .btn-group {
		margin-top: 1em;
	}

	body#workshops #section-1 td { padding: 2em !important; padding: min(4ch, 2em) !important; }
	body#workshops #section-1 { padding-top: 3em; }

	body#workshops #section-1 td figure { float: none; width: 100%; }
	body#workshops #section-1 #p2w td figure { width: 100%; }
	#idea-workshop td figure { width: 100%; }

	body#workshops section#section-2 .features td { display: block !important; float: left; width: 100%; }
	body#workshops section#section-2 .features td:nth-child(odd),
	body#workshops section#section-2 .features td:nth-child(even)
	{ padding: 2em !important; padding: min(4ch, 2em) !important; }
	body#workshops section#section-2 .features p { font-size: 4vw; }
	body#workshops section#section-2 .features h2 { font-size: 5.5vw; }
	body#workshops a.button.arrow-right { padding: 0.5em 0em 0.5em 1.5em; }
	body#workshops #intro p.arrow-down { margin-bottom: 0.5em; }

	body#workshops #section-1 .title h1+h3 { margin: 0em 0 0.5em 0; }
	#po7-photo { margin-top: 1em !important; }
	
	#certificate .features td { background: none !important; }
	#certificate .features tr:not(:nth-of-type(1)) td:not(.quote) { padding-bottom: 1.5em !important; }
	#certificate .features tr:nth-of-type(1) td:nth-of-type(2) { padding-bottom: 1em !important; }
	#certificate { 
    background: #fff;
    background-image: linear-gradient(to bottom left, #fff, rgba(255, 207, 64, 0.85)); }
	
	#certificate table.features td.feature-block { display: block !important; float: left; width: 100%; }
	#certificate .features td:not(first-child):not(.quote) { display: block !important; float: left; width: 100%; padding-top: 3em !important; }
	#certificate table.features td.feature-block:nth-child(2) { padding-top: 1em !important; }
    #certificate figure { float: none !important; margin: 1em auto 1em auto !important; }
    
	#certificate td.quote { padding-top: 0 !important; }
    #certificate table.features td.feature-block.quote:nth-of-type(2) { padding-bottom: 0 !important; }
    #certificate table.features td.feature-block.quote:nth-of-type(1) blockquote { margin-top: 0 !important; margin-bottom: 0 !important; }
	
	#certificate td#event-photos img:nth-of-type(even) { border-bottom: 0; margin-bottom: 0; }
	#certificate td#event-photos img:nth-of-type(odd) { border-top: 0; margin-top: 0; }

	blockquote p + p { text-indent: 3ch; }
	#certificate q::before { width: 6vw !important; height: 6vw!important; margin-top: -1em; margin-bottom: 0.85em; margin-left: -1em; }

	#certificate a.button { float: right; }

	body#speaking section#section-2 .callout,
	body#speaking section#section-2 .q-bar
	{ margin-left: 0.5em; }
	body#speaking section#section-2 .callout h1 { font-size: 150% !important; }
	body#speaking section#section-2 .callout p { max-width: 30ch; line-height: 130%; margin-bottom: 1ch; text-align: left; hyphens: none; }
	body#speaking section#section-2 .callout h2 { font-size: 120% !important; margin-top: 1.25ch; }
	body#speaking section#section-2 { color: #000; background: #F0F1ED url(../images/photos/Dianne-Devitt-speaking-background-p2.jpg) right bottom no-repeat; background-size: 130%; }
	body#speaking section#section-2 q::before { width: 6vw; height: 6vw; margin-left: -6vw !important; margin-bottom: 0; }

	body#speaking section#section-2 { height: auto; padding: 4vw 8vw 8vw 4vw; }
	body#speaking section#section-2 #intro-2 { background-image: linear-gradient(10deg, #F0F1ED 0%, #F0F1ED 78%, #FACF4D 95%); width: 100vw; margin: -2.5em 0 0 -1em; padding: 4em 2em 2em 2em; }
	
	body#resources #lead { padding: 0 6vw 0 6vw; }
	body#resources #p2 { 
		width: 100%; 
		position: absolute;
		bottom: 0;
		height: auto;
		background: #fff;
    }
	body#resources #intro img { transform: translateY(3em); }
	body#resources td.feature-block { display: block; width: 100%; }

	body#resources .book-col-2 { display: block !important; width: 100% !important; }	
	body#resources .book-col-2 p { line-height: 150%; font-size: 5vw; }
	body#resources .book-col-2 q::before { width: 6vw; height: 6vw; margin-bottom: -2.5em; }

	section.media { padding: 4vw 8vw 5vw 8vw; }
	section.media:nth-of-type(1) { padding: 22vw 8vw 3vw 8vw; }

	body#resources #videos h1 { margin-top: 1em; }
	body#resources #videos figure { width: 100%; display: block; margin-bottom: 0.5em !important; }
	body#resources #videos figure:nth-child(1) { padding-right: 0; }
	body#resources #videos figure:nth-child(2) { padding-left: 0; }

	body#resources section.media .book-col-2 .container-photo { width: 100%; margin-left: 0; }
	body#resources section.media table.features td.feature-block { width: 100%; }
	body#resources section.media table.features tr > td:nth-of-type(1),
	body#resources section.media table.features tr > td:nth-of-type(2)
	{ padding: 0; }
	
	body#resources section.media#color-book { padding-top: 0 !important; }
	body#resources section.media#color-book .container-photo { width: 100%; margin: 0 0 5ch 0; display: none !important; }
	body#resources section.media .book-cover { width: 42% !important; margin-top: 0; }
	body#resources section.media table.features { display: block; margin-top: 2em; }
	body#resources section.media table.features .features td { display: block; float: none; width: 100%; padding: 0 !important; }
	body#resources section.media .book-title { float: none; width: auto; padding: 0; }
	body#resources section.media table.features .features .container-book { margin: 0 2em 2em 0; }
	body#resources section.media table.features .features ul { display: table-cell; padding: 0; }
	body#resources section.media#color-book .container-book { float: right; margin-right: 0; padding: 0; margin-left: 1.5em; }
	body#resources .book-col-2 q { margin-bottom: 8%; margin-top: -2em; }
	.main-carousel.is-fullscreen .flickity-fullscreen-button { top: 6em !important; }
	
	body#resources #case-studies h2 { font-size: 150%; float: none; }
	body#resources #case-studies #blurb { float: none; }

/* 	body#contact #section-1, */
	body#blog #section-1
	{ height: 100%; min-height: 100vh; }

	#event-cycle #button-fs { display: none; }

	.ddtalks table.features > tr > td,
	.two-col .col { display: block !important; width: 100%; }
	.ddtalks .features td td { padding: 0 !important; width: 100%; }

	body#training .ddtalks section#section-1 { background: none; }
	body#training .ddtalks section#section-1 #bkg { background: transparent url(../images/photos/DD_training_02_bkg.jpg) right top no-repeat; background-size: cover; width: 100%; min-height: 80vw; min-height: min(70vw, 100vh); }
	body#training .ddtalks section#section-1 #lead { width: 100%; padding-top: 0.5em !important; }

	body#meetdianne section#section-1 .btn-group { margin-bottom: 1em; }
	
	body#contact #section-1 table.features form td { width: 100% !important; display: block; }
	body#contact #section-1 table.features form td:nth-of-type(1) { padding-right: 0em !important; }
	body#contact #section-1 table.features form td:nth-of-type(2) { padding-left: 0em !important; }
	body#contact #section-1 table.features form td.group { margin-top: 0.5em; }
	body#contact form textarea { margin-top: 0; }
}


/* -- 540, "1.33", "Surface Duo" */
@media all and (max-width: 550px)
{
}

/* -- 412, "2.22", "Samsung Galaxy A51/71" */
/* -- 412, "2.22", "Samsung Galaxy S20 Ultra" */
/* -- 414, "2.16", "iPhone XR" */
@media all and (max-width: 450px)
{
	body#home #section-1 { background: #311D74 url(../images/photos/DD-in-pink-e-1920px.jpg) 0% -0rem no-repeat; background-size: 160%; margin: 0; min-height: auto; max-width: 100%; position: relative; }
	body#home #section-1 #title { background: rgba(60, 42, 115, 0.9); }

	body#home #section-1 td:nth-child(1) { min-height: 340px; }
}

/* -- 280, "2.33", "Galaxy Fold" */
/* -- 360, "2.05", "Samsung Galaxy S8+" */
/* -- 375, "9:16", "iPhone SE" */
/* -- 390, "2.16", "iPhone 12 Pro" */
/* -- 393, "2.16", "Pixel 5" */
@media all and (max-width: 400px)
{
}

@media all and (max-width: 334px)
{
	body#home #section-1 #title { background: rgba(60, 42, 115, 0.85); }

	body#home #section-1 td:nth-child(1) { height: 200px; }
}

/* -- 280, "2.33", "Galaxy Pro" */
@media all and (max-width: 280px)
{
	body#home #section-1 #title { background: rgba(60, 42, 115, 0.85); }

	body#home #section-1 td:nth-child(1) { height: 170px; }
}
